GET api/InternalApp?startDateOperator={startDateOperator}&endDateOperator={endDateOperator}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| startDateOperator | string |
Required |
|
| endDateOperator | string |
Required |
Body Parameters
None.
Response Information
Resource Description
Collection of scanCountAndValueByCategoryModel| Name | Description | Type | Additional information |
|---|---|---|---|
| operatorid | integer |
None. |
|
| totalScanCount | integer |
None. |
|
| categoryId | integer |
None. |
|
| totalScanValue | decimal number |
None. |
|
| operatorName | string |
None. |
|
| categoryName | string |
None. |
|
| actionid | integer |
None. |
|
| actionName | string |
None. |
|
| actionCount | integer |
None. |
|
| actions | Object |
None. |
Response Formats
application/json, text/json
Sample:
[
{
"$id": "1",
"operatorid": 1,
"totalScanCount": 2,
"categoryId": 3,
"totalScanValue": 4.0,
"operatorName": "sample string 5",
"categoryName": "sample string 6",
"actionid": 1,
"actionName": "sample string 7",
"actionCount": 8,
"actions": {
"$id": "2"
}
},
{
"$ref": "1"
}
]